# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Bruno Queiros <bqueiros@gmail.com>, 2013-2015
msgid ""
msgstr ""
"Project-Id-Version: PackageKit\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 17:11+0200\n"
"PO-Revision-Date: 2015-11-27 15:21+0000\n"
"Last-Translator: Richard Hughes <richard@hughsie.com>\n"
"Language-Team: Portuguese (Portugal) (http://www.transifex.com/hughsie/"
"colord/language/pt_PT/)\n"
"Language: pt_PT\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/cd-debug.c:228
msgid "Debugging Options"
msgstr "Opções de Depuração"
